 @font-face { font-family: 'OPPOSans'; src: url('./font/OPPOSans.ttf') }
html, body, div, span, applet, object, iframe, h1, h2, h3,
h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address,
big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot,
thead, tr, th, td, input, select {margin:0; padding:0; border:0 none; outline:0; color:inherit;}
html, body {width:100%; height:100%; color: #000;}
body {margin:0 auto;  font-family: 'OPPOSans'; src: url('./font/OPPOSans.ttf'); vertical-align:baseline; overflow-y:scroll;background: #fff;}
h1 {font-weight:bold; font-size:18px; line-height:18px; color:#474545;}
h3 {font-weight:normal; font-size:12px; color:#746969;}
h2, h4, h5, h6 {font-weight:normal; font-size:100%;}
table {border-collapse:separate; border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
a {text-decoration:none;}
p {line-height:22px; text-align:justify;}
a img, iframe {border:none; vertical-align: top;}
a:link {color:inherit;}
:focus {outline:0;}
/*img{ vertical-align:top;}*/
ol, ul {list-style:none;}
input, textarea, select, button {font-weight:inherit; font-size:inherit; *font-size:100%; font-family:inherit;}
/* == clearfix == */
.clearfix:after {display:block; height:0; clear:both; content:"\200B";}
.clearfix {*zoom:1;}/*IE/7/6*/

/* == 以上 reset Css == */


/**************** 全局公用样式 ****************/
/*body {max-width:1580px; min-width:1130px;_width:expression(document.body.clientWidth<1130? "1130px": (document.body.clientWidth>1580?"1580px":"auto"));}*/
body {max-width:1920px; min-width:1130px; +overflow:hidden; }
/*body.on {margin-left:-378px;}*/
.g-wrap {position:relative; margin:0 auto; width:1200px; height:100%; overflow:hidden;}
.g-wrap1 {position:relative; margin:0 auto; width:1200px; height:100%}
#header {position:relative; z-index:5; height:170px; background:#fff;}
	#logo2 {position:absolute; top:25px; left:90px; width:410px;  background-size: contain;}
    #logo {position:absolute; top:10px; left:0px;  height:88px; background-size: contain; }
	#logoline{position:absolute;   height:60px;  background: #1442CC; left: 0; right: 0; bottom: 0;}
    #nav { height:100%;  color:#232323;  height: 60px; width:100%; margin: 3.9% auto 0; display: flex; justify-content: space-between;}
	#nav ul{ display: flex; justify-content: space-between;}
    #nav li {float:left; height:100%; -webkit-transition:background-color 700ms; transition:background-color 700ms;}
    #nav .n1 {width:200px; }
    #nav .n2, #nav .n3, #nav .n6, #nav .n7, #nav .n8 {width:200px;}
    #nav .n4 {width:200px;}
	#nav .n44 {width:200px;}
	#nav .n5 {width:200px;}
	
	#logo dl dt{width:157px; float:left; margin-top: 15px;}
	#logo dl dd{width:360px; float:left; margin-left:30px; margin-top: 4%;border-left: 1px solid #F4F4F4; padding-left: 20px;}
   
.dhtop{ position: absolute; right: 0px; top:15px}
    #nav li a {font-family: 'OPPOSans'; position:relative; z-index:2; display:block; width:100%; height:100%; font-size:18px; line-height:60px; text-align:center; color:#fff; -webkit-transition:color 200ms; transition:color 200ms;}
  
	.nav{}
	.toplog{ display: flex; justify-content: space-between; padding-top: 1.5%;}
	.toptel{width: 50%;  text-align: right; line-height: 64px; color:#1442CC; font-size: 27px;}
	.toptel dl{display: flex; justify-content: right;}
	.toptel dl dd p{font-size: 18px; color: #333333; margin-top: 7px;}
	.toptel dl dd h3{font-size: 26px; color: #646464; font-weight: bold; line-height: 40px;}
	.toptel img{vertical-align: middle; padding-right: 10px; margin-left: 3%;}
	.topnav{width:100%; position: absolute; bottom: 0; left: 0; right: 0;}

	.topbg{position: absolute; right: 0; top: 0;}
  
   
    #nav li a.on .bkg,
    #nav li a:hover .bkg {width: 30px;height: 4px;background: #FFFFFF; position: absolute; left: 0; right: 0; margin: 0 auto; bottom: 0;}
	.toplog h2 span{ font-size: 24px;  margin-left: 3% }
.toplog h2{width: 70%; line-height: 64px;}
  .toplog h2 img{vertical-align: top;} 
  .toplog h2 a{ display:inline-block; width: 140px;
height: 45px;
background: #0CA1E5;
border-radius: 8px; text-align:center; line-height:45px; margin-left:40px; color:#fff; font-size:22px}

